
.product-information-ext {
    &.section--full-width .product-information__grid:not(:has(.product-information__media:empty)).product-information--media-left .product-details {
        padding:0;
    }

    @media screen and (min-width: 750px) {
        .product-information__grid:not(:has(.product-information__media:empty)).product-information--media-left .product-information__media {
            padding-right: 0;
        }
        slideshow-component:has(slideshow-controls[thumbnails]):has(slideshow-controls[pagination-position=left]){
            column-gap:20px;
        }
    }

    @media screen and (min-width: 1200px) {
        .product-information__grid:not(.product-information__grid--half,:has(.product-information__media:empty)).product-information--media-left {
            grid-template-columns: 1.5fr 1fr;
            gap:60px;
        }
    }

    slideshow-component{
        padding-bottom:30px;
    }

    slideshow-controls[controls-on-media]:has(.slideshow-controls__dots,.slideshow-controls__counter) {
        --color-foreground: #002d40;
    }

    slideshow-controls:has(.slideshow-controls__dots), slideshow-component[autoplay] slideshow-controls {
        mix-blend-mode: normal;
    }

    slideshow-controls[controls-on-media]{
        bottom: -6px;
    }

    .slideshow-controls__dots {
        gap:12px;

        li{
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .slideshow-control{
            height:5px;
            width:5px;
            background-color:#002d40;
        }
        .slideshow-control[aria-selected="false"]{
            opacity:0.5;
        }

        .slideshow-control[aria-selected="true"]{
            height:9px;
            width:9px;

            &::after{
                height:9px;
                width:9px;
            }
        }
    }
    

}

